Support » Themes and Templates » requires access to googleapis

requires access to googleapis

  • I utilize a plugin for firefox called “noscript”. This theme would not show up properly until I temporarily enabled the script for googleapis.com.

    Uninstalled this theme. I refuse to have any tracking script on my blog.

  • The topic ‘requires access to googleapis’ is closed to new replies.
Skip to toolbar